<nb-card>
  <nb-card-header><h2>Decryptp Info:</h2></nb-card-header>
  <nb-card-body>
      <h4>Brand: </h4>{{decryptData.brand}} <br>
      <h4>Model: </h4>{{decryptData.model}} <br>
      <h4>Serial: </h4>{{decryptData.serial}} <br>
      <h4>Email: </h4>{{decryptData.email}} <br>
  </nb-card-body>
</nb-card>

